Skip to main content
POST
Send a test event

Authorizations

Authorization
string
header
required

Weelkit access token.

Headers

X-Org-Id
string<uuid>
required

The organization the request acts on.

Path Parameters

endpointId
string<uuid>
required

Response

Success.

deliveryId
string<uuid>
required
status
enum<string>
required
Available options:
pending,
success,
failed,
outcome_unknown
statusCode
integer | null
errorCategory
string | null
receipt
object | null

Bounded typed receipt parsed from an allowlisted 2xx JSON response; null means accepted-only.